FORUMS

Analysis & Opinion

Top Forum Discussions

a working aosp browser for stock 4.4 kitkat

1,283 posts
Thanks Meter: 159
 
By port76, Senior Member on 4th November 2013, 10:25 AM
Post Reply Subscribe to Thread Email Thread
hi guys I was wondering if any of you fantastic devs could supply a working also browser that is compatible with stock 4.4 KitKat thanks guys :thumbup::thumbup:

Sent from my Nexus 4 using xda premium
 
 
4th November 2013, 12:59 PM |#2  
MunkyButt's Avatar
Senior Member
Flag Munford
Thanks Meter: 50
 
More
Quote:
Originally Posted by port76

hi guys I was wondering if any of you fantastic devs could supply a working also browser that is compatible with stock 4.4 KitKat thanks guys :thumbup::thumbup:

Sent from my Nexus 4 using xda premium

The aosp browser works fine here. I'm running the PA4.4

Sent from my Nexus 4 using Tapatalk
4th November 2013, 01:05 PM |#3  
port76's Avatar
OP Senior Member
Thanks Meter: 159
 
Donate to Me
More
Pa is aosp I'm on about stock n5 fw I'm on nexus 5 port v3.. Aosp is different

Sent from my Nexus 4 using xda premium
4th November 2013, 01:53 PM |#4  
MunkyButt's Avatar
Senior Member
Flag Munford
Thanks Meter: 50
 
More
Have you tried putting the AOSP browser into the app folder under system? I can upload it if you haven't tried and want to.

Sent from my Nexus 4 using Tapatalk
4th November 2013, 02:33 PM |#5  
Senior Member
Thanks Meter: 68
 
More
Im on N5 port v3 and pulled the browser from PA and Slimkat.. system\app with permissions.. force close

Sent from my Nexus 4 using XDA Premium 4 mobile app
4th November 2013, 04:13 PM |#6  
Senior Member
Thanks Meter: 45
 
More
Here is what you need
https://docs.google.com/file/d/0B7aa...p=docslist_api

Put this in system/priv-app and then set the permissions and your good to go!
The Following 2 Users Say Thank You to WasifSal For This Useful Post: [ View ]
4th November 2013, 09:22 PM |#7  
Senior Member
Thanks Meter: 68
 
More
Worked

Is this apk different than the one from the pa build?

Sent from my Nexus 4 using XDA Premium 4 mobile app
5th November 2013, 05:45 AM |#8  
Senior Member
Thanks Meter: 68
 
More
when I want to open an inkognito tab it force closes

Sent from my Nexus 4 using XDA Premium 4 mobile app
5th November 2013, 11:19 AM |#9  
Member
Flag Berlin
Thanks Meter: 13
 
More
This one looks promising but is unfortunately not (yet?) compatible with the Nexus 5 Port:
https://play.google.com/store/apps/d....aospinstaller
The Following User Says Thank You to Strikkt For This Useful Post: [ View ]
9th November 2013, 01:55 AM |#10  
Senior Member
Thanks Meter: 11
 
More
Permission
Quote:
Originally Posted by WasifSal

Here is what you need
https://docs.google.com/file/d/0B7aa...p=docslist_api

Put this in system/priv-app and then set the permissions and your good to go!

What should the permission be set to?
9th November 2013, 04:25 AM |#11  
Junior Member
Thanks Meter: 12
 
More
Quote:
Originally Posted by Fasty12

What should the permission be set to?

644 or rw-r--r--

Read More
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes